angular.module('app').directive('apexchart', function () {
    return {
        restrict: 'E',
        templateUrl: '../app/directives/apexchart/apexchart.html',
        scope: {
            instance: '=',
            afterInit: '=',
            width: '@',
            height: '@',
        },
        controller: 'ApexchartCtrl',
    }
});